<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Ajuda do APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Acerca do APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Tamanho real</string>
	<key>Align Left</key>
	<string>Alinhar à esquerda</string>
	<key>Align Right</key>
	<string>Alinhar à direita</string>
	<key>Allow Hyphenation</key>
	<string>Permitir hifenização</string>
	<key>Arrange in Front</key>
	<string>Organizar à frente</string>
	<key>Attach Files…</key>
	<string>Anexar ficheiros…</string>
	<key>Baseline</key>
	<string>Linha de base</string>
	<key>Bigger</key>
	<string>Letra maior</string>
	<key>Bold</key>
	<string>Negrito</string>
	<key>Bring All to Front</key>
	<string>Passar tudo para a frente</string>
	<key>Capitalize</key>
	<string>Letra Inicial Em Maiúscula</string>
	<key>Center</key>
	<string>Centrar</string>
	<key>Character Shape</key>
	<string>Forma dos caracteres</string>
	<key>Check Document Now</key>
	<string>Corrigir documento agora</string>
	<key>Check Grammar With Spelling</key>
	<string>Corrigir gramática e ortografia</string>
	<key>Check Spelling While Typing</key>
	<string>Corrigir ortografia ao escrever</string>
	<key>Clear Menu</key>
	<string>Limpar menu</string>
	<key>Close</key>
	<string>Fechar</string>
	<key>Close All</key>
	<string>Fechar todas</string>
	<key>Complete</key>
	<string>Completar</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Copy Ruler</key>
	<string>Copiar régua</string>
	<key>Copy Style</key>
	<string>Copiar estilo</string>
	<key>Correct Spelling Automatically</key>
	<string>Corrigir ortografia automaticamente</string>
	<key>Cut</key>
	<string>Cortar</string>
	<key>Data Detectors</key>
	<string>Detectores de dados</string>
	<key>Delete</key>
	<string>Apagar</string>
	<key>Edit</key>
	<string>Edição</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji e símbolos</string>
	<key>Enter Full Screen</key>
	<string>Ecrã completo</string>
	<key>Export as PDF…</key>
	<string>Exportar como PDF…</string>
	<key>File</key>
	<string>Ficheiro</string>
	<key>Find</key>
	<string>Procurar</string>
	<key>Find Next</key>
	<string>Procurar seguinte</string>
	<key>Find Previous</key>
	<string>Procurar anterior</string>
	<key>Find and Replace…</key>
	<string>Procurar e substituir…</string>
	<key>Find…</key>
	<string>Procurar…</string>
	<key>Font</key>
	<string>Tipo de letra</string>
	<key>Format</key>
	<string>Formatação</string>
	<key>Help</key>
	<string>Ajuda</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Ocultar APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Ocultar outras aplicações</string>
	<key>Insert</key>
	<string>Inserir</string>
	<key>Italic</key>
	<string>Itálico</string>
	<key>Jump to Selection</key>
	<string>Ir para selecção</string>
	<key>Justify</key>
	<string>Justificar</string>
	<key>Kern</key>
	<string>Espaço entre caracteres</string>
	<key>Ligatures</key>
	<string>Ligaduras</string>
	<key>Line Break</key>
	<string>Quebra de linha</string>
	<key>Link…</key>
	<string>Criar hiperligação…</string>
	<key>List…</key>
	<string>Lista…</string>
	<key>Loosen</key>
	<string>Aumentar</string>
	<key>Lower</key>
	<string>Baixar</string>
	<key>Make Lower Case</key>
	<string>tudo em minúsculas</string>
	<key>Make Rich Text</key>
	<string>Converter em texto formatado (RTF)</string>
	<key>Make Upper Case</key>
	<string>TUDO EM MAIÚSCULAS</string>
	<key>Make Vertical Layout</key>
	<string>Disposição vertical</string>
	<key>Minimize</key>
	<string>Minimizar</string>
	<key>Minimize All</key>
	<string>Minimizar todas</string>
	<key>New</key>
	<string>Novo</string>
	<key>New Document</key>
	<string>Novo documento</string>
	<key>Open Recent</key>
	<string>Abrir documento recente</string>
	<key>Open…</key>
	<string>Abrir…</string>
	<key>Outline</key>
	<string>Contorno</string>
	<key>Page Break</key>
	<string>Quebra de página</string>
	<key>Page Setup…</key>
	<string>Configurar página…</string>
	<key>Paragraph</key>
	<string>Parágrafo</string>
	<key>Paragraph Break</key>
	<string>Quebra de parágrafo</string>
	<key>Paste</key>
	<string>Colar</string>
	<key>Paste Ruler</key>
	<string>Colar régua</string>
	<key>Paste Style</key>
	<string>Colar estilo</string>
	<key>Paste and Match Style</key>
	<string>Colar e manter estilo</string>
	<key>Preferences…</key>
	<string>Preferências…</string>
	<key>Prevent Editing</key>
	<string>Impedir edição</string>
	<key>Print…</key>
	<string>Imprimir…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Sair do APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Sair e guardar janelas</string>
	<key>Raise</key>
	<string>Elevar</string>
	<key>Redo</key>
	<string>Refazer</string>
	<key>Revert to Saved</key>
	<string>Restabelecer versão guardada</string>
	<key>Save</key>
	<string>Guardar</string>
	<key>Save All</key>
	<string>Guardar tudo</string>
	<key>Save As…</key>
	<string>Guardar como…</string>
	<key>Select All</key>
	<string>Seleccionar tudo</string>
	<key>Select Line...</key>
	<string>Seleccionar linha...</string>
	<key>Selection</key>
	<string>Selecção</string>
	<key>Services</key>
	<string>Serviços</string>
	<key>Show All</key>
	<string>Mostrar tudo</string>
	<key>Show Colors</key>
	<string>Mostrar cores</string>
	<key>Show Fonts</key>
	<string>Mostrar tipos de letra</string>
	<key>Show Properties</key>
	<string>Mostrar propriedades</string>
	<key>Show Ruler</key>
	<string>Mostrar régua</string>
	<key>Show Spelling and Grammar</key>
	<string>Mostrar ortografia e gramática</string>
	<key>Show Substitutions</key>
	<string>Mostrar substituições</string>
	<key>Smaller</key>
	<string>Letra mais pequena</string>
	<key>Smart Copy/Paste</key>
	<string>Copiar/colar inteligente</string>
	<key>Smart Dashes</key>
	<string>Traços formatados</string>
	<key>Smart Links</key>
	<string>Ligações inteligentes</string>
	<key>Smart Quotes</key>
	<string>Aspas curvas</string>
	<key>Spacing...</key>
	<string>Espaçamento...</string>
	<key>Speech</key>
	<string>Fala</string>
	<key>Spelling and Grammar</key>
	<string>Ortografia e gramática</string>
	<key>Start Dictation…</key>
	<string>Iniciar ditado…</string>
	<key>Start Speaking</key>
	<string>Iniciar fala</string>
	<key>Stop Speaking</key>
	<string>Parar fala</string>
	<key>Styles...</key>
	<string>Estilos...</string>
	<key>Subscript</key>
	<string>Índice</string>
	<key>Substitutions</key>
	<string>Substituições</string>
	<key>Superscript</key>
	<string>Expoente</string>
	<key>Table…</key>
	<string>Tabela…</string>
	<key>Text</key>
	<string>Texto</string>
	<key>Text Replacement</key>
	<string>Substituição de texto</string>
	<key>Tighten</key>
	<string>Diminuir</string>
	<key>Traditional Form</key>
	<string>Tradicional</string>
	<key>Transformations</key>
	<string>Maiúsculas/minúsculas</string>
	<key>Underline</key>
	<string>Sublinhado</string>
	<key>Undo</key>
	<string>Desfazer</string>
	<key>Use All</key>
	<string>Usar todas</string>
	<key>Use Default</key>
	<string>Usar predefinição</string>
	<key>Use Selection for Find</key>
	<string>Procurar selecção</string>
	<key>View</key>
	<string>Visualização</string>
	<key>Window</key>
	<string>Janela</string>
	<key>Wrap to Page</key>
	<string>Ajustar à página</string>
	<key>Writing Direction</key>
	<string>Direcção de escrita</string>
	<key>Zoom</key>
	<string>Aumentar/reduzir janela</string>
	<key>Zoom All</key>
	<string>Aumentar/reduzir todas as janelas</string>
	<key>Zoom In</key>
	<string>Ampliar</string>
	<key>Zoom Out</key>
	<string>Reduzir</string>
	<key>\tDefault</key>
	<string>\tPredefinida</string>
	<key>\tLeft to Right</key>
	<string>\tDa esquerda para a direita</string>
	<key>\tRight to Left</key>
	<string>\tDa direita para a esquerda</string>
</dict>
</plist>
